body {
	padding:0px;
	margin:0px;
	background-color:#DDDDDD;
}

td {
	vertical-align:top;
}

a:hover {
	text-decoration:none;
}

img { border:0px;}

a {
		font-family:Tahoma;
		font-size:13px;
		line-height:15px;
		color:#3E7291;
}

.a {
		font-family:Tahoma;
		font-size:13px;
		line-height:15px;
		color:#3E7291;
}
.text {
		font-family:Tahoma;
		font-size:13px;
		line-height:15px;
		color:#FFFFFF;
}

font span { font-family:Tahoma; font-size:12px; color:#393939;}
font span a{ font-family:Tahoma; font-size:11px; color:#393939; text-decoration:none}
font span a:hover { font-family:Tahoma; font-size:11px; color:#393939; text-decoration:underline}

span a { font-size:9px; color:#7EA717; text-decoration:none}
span a:hover { font-size:9px; color:#7EA717; text-decoration:underline}

strong span a{ color:#B9720E; font-size:11px; text-decoration:underline}
strong span a:hover { color:#B9720E; font-size:11px; text-decoration:none}

span font a { font-size:11px; color:#B9720E; text-decoration:underline}
span font a:hover { font-size:11px; color:#B9720E; text-decoration:none}

font a{ font-size:12px; color:#3E7291; text-decoration:underline}
font a:hover { font-size:12px; color:#3E7291; text-decoration:none}

strong a{ color:#687201}
strong a:hover { color:#687201}

.h_text { color:#555555; text-decoration:none}
.h_text:hover{ color:#555555; text-decoration:underline}
	
.l_text {color:#D3D1D1}
.l_text a {color:#D3D1D1; text-decoration:none}
.l_text a:hover {color:#D3D1D1; text-decoration:underline}

.l2_text { color:#677101; text-decoration:underline}
.l2_text:hover { color:#677101; text-decoration:none}
	
.c_text { color:#969693}
.c_text a { color:#969693}

.no_class, form, .no_class td
	{
		width:auto;
		height:auto;
		margin:0px;
		padding:0px;
		border:0px;
		
	}
	
.calendar td {background:url(images/px_cal.gif) right repeat-y }
.cal_day div { margin:3px 0px 0px 8px; color:#FFFFFF; text-transform:uppercase}
.cal_number div { margin:3px 0px 0px 9px; color:#555555;}
.cal_number1 div { margin:1px 0px 0px 8px; color:#555555;}
.cal_number2 div { margin:2px 0px 0px 6px; color:#555555;}
.cal_number2 span { color:#D44040;}
.cal_number3 div { margin:1px 0px 0px 6px; color:#555555;}
.cal_number3 span { color:#D44040;}

.input	{width:154px; height:17px; border-color:#CDCDCD; border-bottom-width:1px; border-right-width:1px; background-color:#ffffff; padding-left:5px}
.input1	{width:119px; height:17px; border-color:#CDCDCD; border-bottom-width:1px; border-right-width:1px; background-color:#ffffff; padding-left:5px}

select { width:88px; background-color:#FFFFFF;}
.select { width:65px; background-color:#FFFFFF;}

ul {margin:0; padding:0; list-style:none}
li a  {font-family:Tahoma; font-size:11px; line-height:20px; color:#393939; text-decoration:underline;}
li a:hover {text-decoration:none;}

.ul1 li a  {font-family:Tahoma; font-size:11px; line-height:20px; color:#555555; text-decoration:underline;}
.ul1 li a:hover {text-decoration:none;}

#topmenu a { color:#FFFFFF; font-weight:bold; text-decoration:none; }
#topmenu a:hover { color:#cccccc; text-decoration:underline; }
#topmenu td { align:center; font-weight:bold; vertical-align:middle; color:#FFFFFF; }
.head2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	color: #003399;
}
.head3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #FF0000;
}
.bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	color: #000099;
	line-height: 30px;
}
.bold1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	color: #FF0000;
}